<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="screensaver.cpblobs"
  version="3.4.0"
  name="CpBlobs"
  provider-name="Team Kodi">
  <requires>
<import addon="kodi.binary.global.main" minversion="1.2.0" version="1.3.0"/>
<import addon="kodi.binary.global.gui" minversion="5.15.0" version="5.15.0"/>
<import addon="kodi.binary.global.filesystem" minversion="1.1.0" version="1.1.6"/>
<import addon="kodi.binary.instance.screensaver" minversion="2.1.0" version="2.1.0"/></requires>
  <extension
    point="xbmc.ui.screensaver"
    library_android="libscreensaver.cpblobs.so"/>
  <extension point="xbmc.addon.metadata">
    <summary lang="de_DE">Metabälle bewegen sich</summary>
    <summary lang="en_GB">Metaballs moving around</summary>
    <description lang="de_DE">cpBlobs ist ein Bildschirmschoner, der Metabälle anzeigt, die sich in einem Würfelraum bewegen.</description>
    <description lang="en_GB">cpBlobs is a screensaver displaying metaballs moving around inside a cube.</description>
    <platform>android-armv7</platform>
    <license>GPL-2.0-or-later</license>
    <source>https://github.com/xbmc/screensaver.cpblobs</source>
    <assets>
      <icon>resources/icon.png</icon>
      <fanart>resources/fanart.jpg</fanart>
      <screenshot>resources/screenshot-01.jpg</screenshot>
      <screenshot>resources/screenshot-02.jpg</screenshot>
      <screenshot>resources/screenshot-03.jpg</screenshot>
    </assets>
  </extension>
</addon>
